# Viewing data with layers (and how to use Layers Pane)

### 1. Adding layers and viewing data
##### Adding layers
After opening data files, you can add layers to the 3D-image in the **Rendering Pane** as follows:

1.  In *Menu Category*, choose *Layer* category.
1.  In *Add Layer* panel, click the corresponding button with the layer that you want to add.

    ![](img/3-3-1-add-layer.png)

1.  In *Edit [Layer Name] Layer* dialog box, such as *Edit Horizontal Plane Layer*, customize your layer and click *OK* button.

    ![](img/3-3-1-edit-layer.png)

 
After adding a layer, the program adds one more category corresponding to the added layer in *Menu Category*, such as *Horizontal Plane* category. This new category contains two panels. 

*  *Grid Options* panel contains buttons used to set the properties of the layer grid data to extract from the numerical model data.
*  *Style* panel contains buttons used to set the display properties of the added layer.

Note that the name of the added category and its ribbon are displayed differently with different added layer. 

![](img/3-3-1-add-category.png)



##### Viewing data
To display the data of a variable on the current layer, you can *select* that variable in the list (on the **Variables Pane**) and:

*  double-click on that variable; or 
*  click the first button on the control bar, then select *Show on Current Layer*; or
*  right-click and select *Show on Current Layer*.

Note that when you add a layer, data of a variable is displayed. You can change the 




### 2. Layers Management

<br><br>

| [Previous Page](3-2-open-data) | [Home (Table of Contents)](home) | [Next Page](3-4-control-perspective) |
| :------- | :----------------------: | ---: |
